Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: MVuzktcbLQAzDTemd4/btUu2Zn3RE/cfR/UAYaDqAhw=

Name: feature.properties
SHA-256-Digest: Gqq0h/WScV/f/i6CVmy/5ePu/K2lc8rAUYJIDKFqJ8o=

